Skip to content
Permalink
Browse files

@babel/preset-env is required for Jest. Include it only when BABEL_EN…

…V=test.
  • Loading branch information...
ghengeveld committed Mar 3, 2019
1 parent e1c197d commit 57295da90f93d321462a5fccd346411845f5cb5f
Showing with 2 additions and 0 deletions.
  1. +1 −0 .babelrc
  2. +1 −0 package.json
@@ -4,6 +4,7 @@
"ignore": ["node_modules", "stories.js"],
"env": {
"test": {
"presets": ["@babel/preset-env"],
"plugins": ["@babel/plugin-transform-runtime"]
}
}
@@ -42,6 +42,7 @@
"devDependencies": {
"@babel/plugin-proposal-object-rest-spread": "7.3.4",
"@babel/plugin-transform-runtime": "7.2.0",
"@babel/preset-env": "7.3.4",
"@babel/preset-react": "7.0.0",
"@pika/plugin-build-node": "0.3.12",
"@pika/plugin-build-types": "0.3.12",

0 comments on commit 57295da

Please sign in to comment.
You can’t perform that action at this time.